<h1>Edit Resource</h1>

<%= render "form.html", Map.put(assigns, :action, Routes.resource_path(@conn, :update, @resource)) %>

<span><%= button "Back", to: Routes.resource_path(@conn, :index), method: "get", class: "button-outline" %></span>
